Information on source package karchive

Available versions

ReleaseVersion
buster5.54.0-1
bullseye5.78.0-2
bookworm5.103.0-1
trixie5.115.0-2
sid5.115.0-2

Resolved issues

BugDescription
CVE-2016-6232Directory traversal vulnerability in KArchive before 5.24, as used in ...

Search for package or bug name: Reporting problems